Subject: Re: bug#7942: 23.2; Duplicate entries in Info dir file

From: Eli Zaretskii <[email-masked]>
Date: Fri, 18 Feb 2011 16:02:47 +0200

> Date: Wed, 16 Feb 2011 20:51:18 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > From: Chong Yidong <[email-masked]>
> > Cc: [email-masked], [email-masked]
> > Date: Tue, 15 Feb 2011 20:55:57 -0500
> > 
> > Eli Zaretskii <[email-masked]> writes:
> > 
> > > I don't think such installations exist in practice, but if they do,
> > > they already have a problem -- the one which started this thread.
> > 
> > I was thinking about systems where Emacs 23.3 is installed in parallel
> > with earlier versions of Emacs.  But this isn't really worth arguing
> > about, so if you prefer to change the @dircategory tags I'll go along.
> > Would you like to do the commit?
> 
> Will do in a couple of days.

Done (revision 100482 on emacs-23 branch).

Ulrich, could you please see that the problem is solved for you?